Bug 440366 - Add foreign keys for flags table and flagtypes table in DB schema.
Add foreign keys for flags table and flagtypes table in DB schema.
Status: CLOSED UPSTREAM
Product: Bugzilla
Classification: Community
Component: Database (Show other bugs)
3.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Tony Fu
:
Depends On:
Blocks: 435071
  Show dependency treegraph
 
Reported: 2008-04-03 00:11 EDT by Tony Fu
Modified: 2013-06-24 00:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 02:28:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 426688 None None None Never

  None (edit)
Description Tony Fu 2008-04-03 00:11:14 EDT
+++ This bug was initially created as a clone of Bug #437735 +++

Add FK constraints for flags table and flagtypes table.
Comment 1 Tony Fu 2008-04-03 00:13:32 EDT
Add FK constraints for flags table and flagtypes table.
Comment 2 Tony Fu 2008-05-21 02:27:55 EDT
Patch has been accepted by upstream.

Close this bug.

Note You need to log in before you can comment on or make changes to this bug.